#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Ansible\ Tower\ Plugin=Ansible Tower Plugin
Authentication\ Token=Authentication Token
automation=automation
Check\ Authentication=Check Authentication
Check\ Connection=Check Connection
CheckConnectionButton=CheckConnectionButton
Click\ to\ check\ whether\ a\ connection\ can\ be\ established\ with\ the\ Ansible\ Tower=Click to check whether a connection can be established with the Ansible Tower
Execute\ Automated\ Task.=Execute Automated Task.
ExecuteTask=ExecuteTask
HTTP\ Request\ Timeout=HTTP Request Timeout
Integration=Integration
Integration\ with\ Ansible\ Tower=Integration with Ansible Tower
Server\ Host\ Name=Server Host Name
The\ host\ name\ of\ the\ Ansible\ Tower.=The host name of the Ansible Tower.
The\ token\ used\ to\ authenicate\ with\ the\ Ansible\ Tower.=The token used to authenicate with the Ansible Tower.
Timeout\ in\ seconds\ (Default\:\ none)\ for\ requests\ made\ to\ UCR\ or\ Ansible\ Tower\ to\ avoid\ the\ integration\ to\ hang\ indefinitely.=Timeout in seconds (Default\: none) for requests made to UCR or Ansible Tower to avoid the integration to hang indefinitely.
